using FluentValidation;

namespace CMSMicroservice.Application.PackageCQ.Queries.GetUserPackageStatus;

public class GetUserPackageStatusQueryValidator : AbstractValidator<GetUserPackageStatusQuery>
{
    public GetUserPackageStatusQueryValidator()
    {
        RuleFor(x => x.UserId)
            .GreaterThan(0)
            .WithMessage("شناسه کاربر باید بزرگتر از 0 باشد");
    }
}
